/* -------------------------
    layout
   -------------------------

    primary blue: #2CC3E8
    primary orange: #FAA31B
   */

body {
    font-size: 18px;
    line-height: 24px;
    background: url('../images/f5-poker-background.png') repeat;
    /*background: url('../images/gsss/bgt.png') repeat;*/
    position: relative;
}


.cookie-bar {
    background-color: #0a0a0a;
    display: none;
    position: fixed;
    width: 100%;
    padding: 10px;
    left: 0;
    bottom: 0;
    line-height: 42px;
    z-index: 1;
    font-size: 16px;
}

#bgt a {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    top: 34px;
    left: 0;
}

.container.main {
    padding-left: 15px;
    padding-right: 15px;
    background-color: #fff;
}

hr.dotted {
    border: none;
    height: 10px;
    background: url('../images/dot.png') repeat-x;
    margin: 0 0 20px 0;
}

.page-header {
    margin-top: 0;
    border-bottom: none;
}

.logo {
    margin-top: 0;
}

/* some styles used on pf */

.text-sm {
    font-size: 14px;
}
.text-xl {
  font-size: 24px;
}
.text-uppercase {
    text-transform: uppercase;
}
.font-weight-bold {
    font-weight: bold;
}


ul.checks {
  list-style-type: none;
    padding-left: 20px;
}
ul.checks li:before {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  content: "\2714";
  font-size: 22px;
  font-weight: bold;
  margin-left: -1.6rem;
  margin-right: 0.6rem;
}

ul.checks-success li:before {
  color: #2CC3E8;
}

ul.checks-sm li:before {
  font-size: 16px;
}

.my-2 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.text-primary:hover,
.text-primary {
    color: #18BC9C;
}

.float-right {
    float: right;
}

.logo h1 {
    background-image: url('../images/f5-poker-2.png');
    background-size: 100%;
    width: 100%;
    padding-top: 39.02777777777778%;
    height: 0;
    text-indent: -9999px;
    margin-top: 0;
}

.main-container {
    min-height: 250px;
}

.social-buttons {
    margin-left: 0;
    margin-top: 0;
}

.social-buttons ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 11px;
}

.social-buttons li {
    display: inline-block;
}

.social-buttons li img {
    width: 170px;
    height: auto;
}

@media screen and (min-width: 992px) {
    .social-buttons {
        margin-top: 20px;
    }
    .social-buttons li img {
        width: 200px;
    }
}

@media screen and (min-width: 1200px) {
    .social-buttons {
        margin-top: 50px;
        margin-left: 80px;
    }
}

footer {
    background-color: #eee;
    border-top: solid 5px rgba(86,61,124,.2);
}

footer .container {
    padding: 30px;
}

hr {
    margin-top: 40px;
    margin-bottom: 40px;
}

.section-header h2 {
    background-color: #151615;
    color: #2CC3E8;
    padding: 10px 20px;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 28px;
    font-weight: bold;
}

.title-banner {
    margin-bottom: 20px;
}


.hl-box {
    margin-top: 1rem;
    margin-bottom: 2rem;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
    display: block;
    border: 2px dotted #FAA31B; /* #2CC3E8 */
}

@media (min-width: 576px) {
  .hl-box {
    display: flex;
  }
}

.hl-box .hl-pic {
  background-color: #000;
  background-image: url('../images/stars-bg.jpg');
  background-size: cover;
  flex-grow: 1;
  display: flex;
  align-self: stretch;
}

.hl-box .hl-pic a {
  border: none !important;
  align-self: center;
  text-align: center;
  flex-grow: 1;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.hl-box .hl-pic img {
    display: inline !important;
}
.hl-box .hl-info {
  flex-grow: 1;
  padding: 1.5rem;
}

.hl-box .hl-info .btn-lg {
    /* override 'danger' color with our success blue and lighter padding */
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #00C0E6;
    border-color: #00C0E6;
}

.hl-box .hl-info .btn-lg:hover,
.hl-box .hl-info .btn-lg:focus,
.hl-box .hl-info .btn-lg:active {
    color: #ffffff !important;
    background-color: #00d8ff !important;;
    border-color: #00C0E6 !important;;
}

.hl-box .hl-info .btn-link {
    display: none;
}

/* -------------------------
    Entries
   ------------------------- */

.load-more-entries {
    width: 100%;
}

.entries hr {
    border-color: #FAA31B;
    border-width: 21px;
    margin-top: 0;
}

.entry .meta {
    padding: 2px 0 21px;
    text-align: right;
    margin-bottom: 12px;
    overflow: hidden;
    clear: both;
    color: rgba(44, 62, 80, 0.60);
}

.entry .meta .permalink a {
    color: inherit;
}

.entry .meta abbr {
    border-bottom: inherit;
}

.entry .pubinfo {
    font-size: 14px;
    float: right;
}

.entry .pubinfo a {
    text-decoration: none;
}
.entry .pubinfo abbr {
    cursor: inherit;
}

.entry .tags {
    list-style-type: none;
    padding: 0;
    float: left;
}

.entry .tags li {
    line-height: 1.6em;
    margin-left: 6px;
    display: inline-block;
}

.entry header a {
    color: inherit;
}

.entry header a:hover {
    text-decoration: inherit;
    color: inherit;
}

.entry header {
    margin-bottom: 10.5px;
}

.entry h1, .entry h2, .entry h3, .entry h4 {
    margin: 0;
}

.entry h2 {
    text-transform: uppercase;
    font-size: 52px;
    line-height: 60px;
}

.entry h3 {
    font-size: 28px;
    line-height: 36px;

}

.entry h4 {
    text-transform: uppercase;
    font-size: 32px;
    line-height: 38px;
}


.entry h2.s9, .entry h2.s10 {
    font-size: 62px;
    line-height: 72px;
}

.entry h2.s8 {
    font-size: 56px;
    line-height: 64px;
}

.entry figure {
    margin-bottom: 21px;
}

.entry figure .media {
    position: relative;
}

.entry img {
    display: block;
    height: auto;
    max-width: 100%;
}

.entry figure .license {
    position: absolute;
    background-color: #000;
    opacity: 0.6;
    font-size: 12px;
    padding: 6px 8px;
    color: white;
    bottom: 0;
    right: 0;
}

.entry figure .license a {
    color: white;
}

.entry .license:hover {
    opacity: 0.9;
}

.entry figure figcaption {
    font-style: italic;
    margin: 6px 0;
}

article blockquote {
    font-style: italic;
}

article table {
    border: 1px solid #dee2e6;
}

article table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}

article table {
    border-collapse: collapse;
}

article tbody tr:nth-of-type(odd) {
    background-color: #ecf0f1;
}

article th, article td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

article .article-message {
    color: #95a5a6 !important;
    text-align: right;
    margin-bottom: 1rem;
    font-style: italic;
}

article .article-message a {
    color: inherit;
    border-bottom: dotted 1px #95a5a6;
    font-weight: bold;
}

article .article-message a:hover {
    text-decoration: none;
    color: #E41E0F;
}


.entry .read-more-text {
    display: none;
    background-color: #fff;
}

hr.more-break {
    border: dashed 2px #FAA31B;
    margin: 0;
}
.read-less {
    margin-top: 10.5px;
}

/* -------------------------
    Right hand side
   ------------------------- */
.sidebar {
    margin-left: 21px;
}

.featured-collections {
    margin-bottom: 21px;
}

.featured-collections a:hover {
    text-decoration: none;
}

.featured-collections img {
    margin-bottom: 10.5px;
}

.collection-box {
    background: url(../images/f5.png) 5px 5px no-repeat #FAA31B;
    min-height: 74px;
    margin-bottom: 10.5px;
}

.collection-box:hover {
    margin-left: 10px;
    -webkit-transition: margin 0.1s;
    transition:margin 0.1s;
}

.collection-box-alt {
    background: url(../images/f5-2.png) 5px 5px no-repeat #2CC3E8;
}


.collection-title {
    padding: 18px 10px 5px 80px;
    color: black;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
}

.collection-box span {
    display: block;
}

.collection-box strong {
    font-size: 22px;
    line-height: 22px;
}

.top-story  {
    border: solid 5px #2CC3E8;
    margin-bottom: 10px;
}

.top-story .section-title {
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px;
    background-color: #2CC3E8;
}

.top-story header {
    padding: 10px;
    background-color: white;
    margin-bottom: 0;
}

.top-story h2 {
    text-transform: none;
    font-size: 34px;
    line-height: 38px;
    margin: 4px 0;
}
.top-story h3 {
    text-transform: none;
    font-size: 22px;
    line-height: 24px;
}
.top-story h4 {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 20px;
}

.top-story figure, .top-story .media, .top-story .media .video-container {
    margin-bottom: 0;
}

.top-story figcaption, .top-story .paras, .top-story .read-more {
    display: none;
}

.featured article {
    clear: both;
    overflow: hidden;
    border-bottom: dotted 2px #FAA31B;
    margin-bottom: 10px;
}
.featured h2 {
    font-size: 20px;
    line-height: 22px;
    margin: 0 0 5px 0;
}
.featured p {
    font-size: 16px;
    font-style: italic;
    line-height: 20px;
}
.featured img {
    float: right;
    margin: 0 0 10px 10px;
}
/* -------------------------
    entry lists
   ------------------------- */


.entries-list header a {
    text-decoration: inherit;
    color: inherit;
}

.entries-list article {
    border-bottom: solid 4px #2CC3E8;
    padding: 15px;
}

.entries-list article:nth-child(even) {
    border-bottom-color: #FAA31B;
}

.entries-list article:hover {
    background-color: #f0f4f5;
}

.entries-list h2 {
    font-size: 34px;
    line-height: 38px;
}
.entries-list h3 {
    font-size: 20px;
    line-height: 26px;
}
.entries-list h4 {
    text-transform: none;
    font-size: 24px;
    line-height: 34px;
}



/* -------------------------
    responsive media embeds
   ------------------------- */
.media {
    margin: 0 0 11px;
}

.media-embed-twitter iframe {
    width: 100%; /* tweets already responsive, just set width */
}

.media-embed-audio {
    margin-bottom: 10px;
}

.media-container {
    position: relative;
    padding-bottom: 120%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}


@media screen and (min-width: 580px) {
    .media-container {
        padding-bottom: 110%;
    }
}

@media screen and (min-width: 720px) {
    .media-container {
        padding-bottom: 100%;
    }
}

@media screen and (min-width: 1200px) {
    .media-container {
        padding-bottom: 110%;
    }
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 10px;
}

.media-container iframe,
.media-container object,
.media-container embed,
.video-container iframe,
.video-container object,
.video-container video,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}





/* -------------------------
    Responsive changes
   ------------------------- */
@media screen and (max-width: 767px) {
    body, blockquote p {
        font-size: 16px;
        line-height: 22px;
    }
    .social-buttons {
        display: none;
    }
    #fusebar {
        display: none;
    }
    .entry h2 {
        text-transform: uppercase;
        font-size: 36px;
        line-height: 38px;
        margin: 4px 0;
    }
    .entry h3 {
        font-size: 20px;
        line-height: 24px;

    }
    .entry h4 {
        text-transform: uppercase;
        font-size: 24px;
        line-height: 28px;
    }
    .entry figure {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 991px) {
    .comments-column {
        display: none;
    }
}

@media screen and (min-width: 580px) {
    .search-box {
        margin: 0 50px;
    }
}

.search-box {
    min-height: 68px;
}
.search-box *, .search-box *:before, .search-box *.after {
    -webkit-box-sizing: content-box  !important;
    -moz-box-sizing: content-box  !important;
    box-sizing: content-box !important;
}

table.gsc-search-box td {
    vertical-align: top !important;
}

.gsc-input-box {
    height: auto !important;
}


/* share buttons on article */
.share-article {
    clear: both;
    overflow: hidden;
    margin-bottom: 20px;
    height: 50px;
}
.sharer-icon {
    cursor: pointer;
    margin-right: 2px;
}


.instagram-media {
    background:#FFF;
    border:0;
    border-radius:3px;
    box-shadow:0 0 1px 0 rgba(0,0,0,0.5),0 1px 10px 0 rgba(0,0,0,0.15);
    margin: 1px;
    max-width:658px;
    padding:0;
    width:99.375%;
    width:-webkit-calc(100% - 2px);
    width:calc(100% - 2px);
}

.instagram-media > div {
    padding:8px;
}

.instagram-media > div > div {
    background:#F8F8F8;
    line-height:0;
    margin-top:40px;
    padding:50.0% 0;
    text-align:center;
    width:100%;
}

.instagram-media > div > div > div {
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAMAAAApWqozAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAMUExURczMzPf399fX1+bm5mzY9AMAAADiSURBVDjLvZXbEsMgCES5/P8/t9FuRVCRmU73JWlzosgSIIZURCjo/ad+EQJJB4Hv8BFt+IDpQoCx1wjOSBFhh2XssxEIYn3ulI/6MNReE07UIWJEv8UEOWDS88LY97kqyTliJKKtuYBbruAyVh5wOHiXmpi5we58Ek028czwyuQdLKPG1Bkb4NnM+VeAnfHqn1k4+GPT6uGQcvu2h2OVuIf/gWUFyy8OWEpdyZSa3aVCqpVoVvzZZ2VTnn2wU8qzVjDDetO90GSy9mVLqtgYSy231MxrY6I2gGqjrTY0L8fxCxfCBbhWrsYYAAAAAElFTkSuQmCC);
    display:block;
    height:44px;
    margin:0 auto -44px;
    position:relative;
    top:-22px;
    width:44px;
}

.instagram-media p {
    margin:8px 0 0 0;
    padding:0 4px;
}

.instagram-media p a {
    color:#000;
    font-family:Arial,sans-serif;
    font-size:14px;
    font-style:normal;
    font-weight:normal;
    line-height:17px;
    text-decoration:none;
    word-wrap:break-word;
}


/* Older browser (IE8) - not supporting rgba() */
.mbMiniPlayer.f5 .playerTable span{background-color:#000000}
.mbMiniPlayer.f5 .playerTable span.map_play{border-left:1px solid #000000;}
.mbMiniPlayer.f5 .playerTable span.map_volume{border-right:1px solid #000000;}
.mbMiniPlayer.f5 .playerTable span.map_volume.mute{color: #2cc3e8;}
.mbMiniPlayer.f5 .map_download{color: #2cc3e8;}
.mbMiniPlayer.f5 .map_download:hover{color: #2cc3e8;}
.mbMiniPlayer.f5 .playerTable span{color: #2cc3e8;}
.mbMiniPlayer.f5 .playerTable {border: 1px solid #2cc3e8 !important;}


.mbMiniPlayer.f5 .playerTable{background-color:transparent; border-radius:4px !important;}
.mbMiniPlayer.f5 .playerTable span{background-color:rgb(0, 0, 0); padding:9px !important; font-size: 26px;}
.mbMiniPlayer.f5 .playerTable span.map_time{ font-size: 16px !important; width: 50px !important}
.mbMiniPlayer.f5 .playerTable span.map_title{ padding:4px !important}
.mbMiniPlayer.f5 .playerTable span.map_play{border-left:1px solid rgb(0, 0, 0); border-radius:0 -1px -1px 0 !important;}
.mbMiniPlayer.f5 .playerTable span.map_volume{padding-left:12px !important}
.mbMiniPlayer.f5 .playerTable span.map_volume{border-right:1px solid rgb(26, 26, 26); border-radius:-1px 0 0 -1px !important;}
.mbMiniPlayer.f5 .playerTable span.map_volume.mute{color: rgba(44, 195, 232, 0.4);}
.mbMiniPlayer.f5 .map_download{color: rgba(250, 163, 27, 0.6); }
.mbMiniPlayer.f5 .map_download:hover{color: rgba(250, 163, 27, 1);}
.mbMiniPlayer.f5 .playerTable span{color: rgb(44, 195, 232);text-shadow: none!important;}
.mbMiniPlayer.f5 .playerTable span{color: rgb(44, 195, 232);}
.mbMiniPlayer.f5 .playerTable {border: 1px solid rgb(25, 186, 226) !important;}
.mbMiniPlayer.f5 .playerTable span.map_title{color: #000; text-shadow:none!important}
.mbMiniPlayer.f5 .playerTable .jp-load-bar{background-color:rgba(0, 0, 0, 0.3);}
.mbMiniPlayer.f5 .playerTable .jp-play-bar{background-color:#000000;}
.mbMiniPlayer.f5 .playerTable span.map_volumeLevel a{background-color:rgb(90, 208, 237); height:92%!important }
.mbMiniPlayer.f5 .playerTable span.map_volumeLevel a.sel{background-color:#2cc3e8;}
.mbMiniPlayer.f5  span.map_download{font-size:56px !important;}

/* no pulse on pause button */
.mbMiniPlayer.f5[isplaying=true] .playerTable span.map_play {
    -webkit-animation: none;
    animation: none;
}


/* background takeovers */
.body-takeover {
    background: black none !important;
}

.body-takeover #top-header,
.body-takeover #page-body {
  background-color: white;
}

#bg-takeover {
  background: black;
}

#bg-takeover img {
  max-width: 100%;
    margin: 0 auto;
}

#bg-takeover .sides .left,
#bg-takeover .sides .right
{
  position: absolute;
  z-index: 10;
}

#bg-takeover .sides .left {
  left: calc(50% - 745px)
}

#bg-takeover .sides .right {
  left: calc(50% + 585px)
}
